Linux Man Page Source Buffer Overflow Vulnerability

Bugtraq ID: 2872
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Jun 12 2001 12:00AM
Updated: Jun 12 2001 12:00AM
Credit: Reported by zen-parse <zen-parse@gmx.net> on June 12, 2001.
Vulnerable: Redhat Linux 7.1
Redhat Linux 7.0
Redhat Linux 6.1
Redhat Linux 6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus